* {
	padding:0;
	border:0;
	margin:0;
	}

html, body {
	font-family:Lora, Georgia, serif;
	padding:0 8px 0 8px;
	height:92%;
	}

body, td {
	background:url(images/ums_bg.png);
	}

h1 {
	font-weight:900;
	text-shadow:1px 2px 3px #c0c0c0;
	background:transparent;
	color:#000099;
	text-align:left;
	}

h2, h3 {
	font-weight:700;
	background:transparent;
	color:#000099;
	text-shadow:1px 1px 2px #c0c0c0;
	text-align:left;
	line-height:1.4;
	}

h4, h5 {
	font-weight:400;
	background:transparent;
	color:#000099;
	text-shadow:0px 1px 2px #c0c0c0;
	text-align:left;
	line-height:1.4;
	}

h6 {
	font-weight:400;
	background:transparent;
	color:#000099;
	text-align:center;
	}

h1, h2, h3, h4, h5, h6 {
	margin:4px 0px;
	}

p, li, a, td {
	font-weight:400;
	background:transparent;
	color:#000000;
	font-size: 16px;
	line-height:1.2;
	margin-bottom: 10px;
	}
	
body a {
	text-decoration:none;
	}

#header h1 {
	margin-top:2px;
	}

#navbar {
	clear:both;
	float:left;
	position:relative;
	z-index:100;
	width:100%;
	border:1px solid #000099;
	margin-top:4px;
	background-color:#c8d9ec;
	color:#000099;
	}

.navmenu {
	clear:both;
	float:left;
	}

.navmenu sub1.ul, ul {
	list-style-type:none;
	}

.navmenu li {
	width:160px;
	text-align:left;
	position: relative;
	float: left;
	margin:0;
	}
	
.navmenu li.society {
	width:6em;
}

.navmenu li.membership {
	width: 9em;
}

.navmenu li.journal {
	width:6em;
}

.navmenu li.archives {
	width:7em;
}

.navmenu li.links {
	width:4em;
}

.navmenu a {
	text-decoration: none;
	display: block;
	height:30px;
	line-height:30px;
	background-color: #c8d9ec;
	color:#000099;
	padding-left:6px;
	font-size:18px;
	font-weight:700;
	margin:0;
	}

.navmenu ul a {
	font-size:14px;
	font-weight:400;
	border-right:1px solid #000099;
	border-bottom:1px solid #000099;
	border-left:1px solid #000099;
	}

.navmenu ul li.topmost {
	border-top:1px solid #000099;
	}

.navmenu li:hover > a {
	background-color: #000099;
	color:#c8d9ec;
	}

.navmenu ul.sub1 {
	display: none;
	position: absolute;
	top:30px;
	left:0px;
	}

.navmenu li:hover .sub1 {
	display: block;
	z-index:200;
	}

#buttonnav {
	clear:both;
	float:left;
	position:relative;
	background:transparent;
	color:#000099;
	margin-top:16px;
	text-align:left;
	}

#buttonnav li {
	display:inline;
	list-style-type:none;
	padding-right:2px;
	}

#buttonnav li a {
	padding:4px;
	text-decoration:none;
	border:1px solid #000099;
	}

#buttonnav li a:link {
	background-color:#c8d9ec;
	color:#000099;
	}

#buttonnav li a:visited {
	background-color:#c8d9ec;
	color:#000099;
	}

#buttonnav li a:hover {
	background-color:#000099;
	color:#c8d9ec;
	}

#textbox {
	clear:both;
	float:left;
	position:relative;
	width:100%;
	min-height:100%;
	margin-top:6px;
	margin-bottom:8px;
	}

#textbox a:link {
	text-decoration:none;
	background:transparent;
	color:#0000ff;
	}

#textbox a:visited {
	text-decoration:none;
	background:transparent;
	color:#0000ff;
	}

#textbox a:hover {
	text-decoration:none;
	background:transparent;
	color:#004180;
	}

#emailtable {
	width:450px;
	margin-top:2px;
	margin-bottom:2px;
	}
	
#pnametd {
	width: 21em;
}

#site h6 {
	font-size:12px;
	}

#footer {
	clear:both;
	position:relative;
	width:100%;
	margin-bottom:3px;
	}

#copyright p {
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #000099;
	background:#c8d9ec;
	color:#000099;
	font-size:12px;
	text-align:center;
	}

blockquote {
   padding-left: 5px;
   border-left: 2px solid #bbb;
	}

.alert {
	background:transparent;
	color:#0055ff;
	}

.pblue {
	background:transparent;
	color:#000099;
	}

.blue {
	background:transparent;
	color:#0000ff;
	}

.date {
	background:#eaf3f8;
	color:#000099;
	}

.emblue {
	background:transparent;
	color:#000099;
	font-weight:700;
	}

.reverse {
	background:#ececec;
	color:#0000ff;
	}

.whiteonblack {
	background:#000000;
	color:#ffffff;
	}

.externalwarning {
	font-weight:700;
	text-decoration:underline;
	}

.image {
	margin-left:15px;
	vertical-align:top;
	}

.left {
	text-align:left;
	}

.right {
	text-align:right;
	}

.onleft {
	float:left;
	margin:8px;
	}

.onright {
	float:right;
	margin:8px;
	}

.lessleading {
	line-height:1.2;
	}

.noshadow {
	text-shadow:0 0 white;
	}

.scroller {
	font-family:Lora, serif;
	font-size:larger;
	font-weight:700;
	background:transparent;
	color:#000099;
	}

.section { /* this and next two are for journal issue pages */
	font-weight:700;
	vertical-align:top;
	}

.pagenumber {
	width:3em;
	padding-right:1em;
	vertical-align:top;
	text-align:right;
	}

.article {
	vertical-align:top;
	}

.title {
	font-style:italic;
	background:transparent;
	color:#0000ff;
	}

ol.cdecimal li {
	background:transparent;
	color:#000000;
	list-style-type:decimal;
	list-style-position:outside;
	margin-left:20px;
	}

ol.clroman li {
	background:transparent;
	color:#000000;
	list-style-type:lower-roman;
	list-style-position:outside;
	margin-left:40px;
	}

ol.cnlroman li {
	background:transparent;
	color:#000000;
	list-style-type:lower-roman;
	list-style-position:outside;
	margin-left:30px;
	}

ol.cnuroman li {
	background:transparent;
	color:#000000;
	list-style-type:upper-roman;
	list-style-position:outside;
	margin-left:30px;
	}

ul.cnone li {
	list-style-type:none;
	margin-left:20px;
	}

ul.cdot li {
	list-style-type:disc;
	margin-left:20px;
	}

ul.ccircle li {
	list-style-type:circle;
	margin-left:20px;
	}

	
/* Thanks to Ralph Phillips for his code for the CSS dropdown menu:
   Part 1 https://www.youtube.com/watch?v=TmQm-p3wCSU
   Part 2 https://www.youtube.com/watch?v=T7ayE5AtRUA&feature=fvwrel */